/* RESET STYLES */
div { position:relative } 
p{ margin:0; padding:0;}
.portfolio-area, .cats{ margin: 0px; padding: 0px;}
.portfolio-content, .portfolio-area{width:100%; margin: 0px auto;}

.cats li{display:inline;margin-right:10px;}
.portfolio-area li{float: left;margin: 0px 10px 20px 10px;overflow: hidden;width: 270px;padding:5px;}
.image-block{ display:block;position: relative;}
.image-block img{border: 1px solid #d5d5d5; border-radius: 4px 4px 4px 4px;background:#FFFFFF;padding:8px; max-width: 260px; height: auto; margin: 0px auto;}
.image-block img:hover{border: 1px solid #24afa9;box-shadow:0 0 5px #24afa9;}
.home-portfolio-text{margin-top:5px;}
.cats li.active a{ background: #1c807d none repeat scroll 0 0;}

.cats li {float: left;list-style: outside none none !important;margin-bottom: 10px;}
a.gallery-tab{ color: #FFFFFF;border-radius: 2px; display: block;font-size: 16px;line-height: 20px;padding: 6px 10px;text-decoration: none;text-align: center;}
a.grean{background: #668c01 none repeat scroll 0 0;}
a.orange{background: #d57e0e none repeat scroll 0 0;}
a.purple{background: #9b3bb5 none repeat scroll 0 0;}
a.blue{background: #009ddc none repeat scroll 0 0;}
a.gallery-tab:hover, a.gallery-tab:active,a.gallery-tab:focus{ 	text-decoration: none !important;}
.cats li.active, a.gallery-tab:hover{ background: #1c807d none repeat scroll 0 0; }
@media (min-width: 321px) and (max-width: 568px) {.portfolio-area li{float: none; overflow: hidden; width: 100%; margin: 0px auto;}}
@media (min-width: 240px) and (max-width: 320px) {.portfolio-area li{float: none; overflow: hidden; width: 100%; margin: 0px auto;}}